How to install libvtkdicom0.7 on Debian Unstable (Sid)